{
  "id": 3131475,
  "name": "Samuel Strobl, plaintiff in error, v. J. J. Ingels, defendant in error",
  "name_abbreviation": "Strobl v. Ingels",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 29,546",
  "first_page": "674",
  "last_page": "675",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 674"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 611,
    "ocr_confidence": 0.477,
    "sha256": "8858d8ab48489f45a7f8fc18b3d8502f1c6b345f7b9969f858cb58871be8f452",
    "simhash": "1:164a0a9dd87a86ac",
    "word_count": 102
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Strobl, plaintiff in error, v. J. J. Ingels, defendant in error,"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Hermena B. Deiches and Kraft, Kraft & Brsldne, for plaintiff in error.",
      "George C. Qeier, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Samuel Strobl, plaintiff in error, v. J. J. Ingels, defendant in error,\nGen. No. 29,546.\nMotion in nature of writ of error coram nobis to vacate default judgment. Order vacating judgment, and plaintiff brings error. Error to the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nHermena B. Deiches and Kraft, Kraft & Brsldne, for plaintiff in error.\nGeorge C. Qeier, for defendant in error."
  },
  "file_name": "0674-05",
  "first_page_order": 720,
  "last_page_order": 721
}
